@font-face {
  font-family: 'Blauer Nue';
  src: url('https://fonts.assets-landingi.com/NF3gSlayOG6bQitt/Blauer_Nue_Regular_iF6626350c83fdf.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Blauer Nue';
  src: url('https://fonts.assets-landingi.com/w919cLiKy7pYW6gH/Blauer_Nue_Light_iF6626350c6db36.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Blauer Nue';
  src: url('https://fonts.assets-landingi.com/UOLgeqi2laki34ud/Blauer_Nue_Semibold_iF6626350c8d55c.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}